AARNet Service Status

 
Sync Client : Issue authenticating to CloudStor with version 2.6.2 and below (CS-2787)
Incident Report for AARNet Support
Monitoring
Just a gentle reminder to check and ensure that you are running up-to-date version of the Desktop/Sync Client to avoid running into this issue as well as interruption to your access when we apply the minimum version restriction (2.9.2) on 8th September 2022.

We have also created a KnowledgeBase that you can reference for more details:

https://support.aarnet.edu.au/hc/en-us/articles/5286951631503-Why-can-t-I-log-in-to-the-CloudStor-desktop-app-

Thank You,
The CloudStor Team
Posted Aug 12, 2022 - 12:05 AEST
Identified
You are receiving this notification because you have been identified as an active CloudStor user and therefore are subscribed to AARNet Service's status notifications.

We have identified an issue impacting older versions of the Sync Client (2.6.2 and below) when trying to log in/authenticate to CloudStor. The error seen in such instances is "Error returned from the server:invalid_client"

You might not be immediately impacted if you have not logged out of your sync client sessions prior to the CloudStor maintenance/system update on the 7th of July 2022. However we are strongly recommending you to upgrade to the latest version as soon as possible, to make use of the bug fixes/improvements as well as to reduce the likelihood of triggering this issue.

Note that this only impacts Sync Client authentication to CloudStor - there is no change/impact to how you're currently accessing the CloudStor Web portal.

To upgrade your sync client, simply go to this link https://cloudstor.aarnet.edu.au/client-download and select your client of choice to download and install. Note that you will be required to authenticate via the web portal (this will prompt a browser to open with normal CloudStor login page. You would need to click Authorise) - therefore removing the need to use sync/app password going forward (if you were using this method in the past to authenticate).

IMPORTANT!!: Please be aware that starting from the 8th of September 2022 onwards you will no longer be able to use sync clients older than version 2.10.1 to access CloudStor - so please ensure you update your Sync client before this date.

If you are unable to upgrade to the latest version and it was not caused by IT restrictions/controls on your device, please contact us via https://www.aarnet.edu.au/contact-us for more assistance.

Thank you for your understanding and continued support,
The CloudStor Team
Posted Aug 05, 2022 - 14:30 AEST
This incident affects: Cloud Services (CloudStor Sync Clients).